.box_center2 {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  text-align: center
}

.box_center2 a {
  display: inline-block;
  height: 40px;
  border-radius: 3px;
  padding: 0 20px;
  margin: 0 5px;
  color: #fff;
  font: 16px/40px 'Hiragino Sans GB', 'Helvetica';
  text-decoration: none;
  text-align: center
}

a.btn_f1 {
  background: #e76049
}

a.btn_f2 {
  background: #29c171
}

a.btn_f3 {
  background: #4197ff
}

a.btn_f4 {
  background: #f60
}

a.btn_green {
  height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  margin: 0 5px;
  background: #29c171;
  color: #fff;
  font: 17px/40px 'Hiragino Sans GB', 'Helvetica';
  text-decoration: none;
  text-align: center
}

a.btn_orange {
  height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  margin: 0 5px;
  background: #f40;
  color: #fff;
  font: 17px/40px 'Hiragino Sans GB', 'Helvetica';
  text-decoration: none;
  text-align: center
}
.box_center2 .orangbg {
  background-color: #f4722f;
}

.box_f {
  background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
  bottom: 0;
  height: 40px;
  left: 0;
  line-height: 40px;
  padding: 7px 0;
  position: fixed;
  right: auto;
  text-align: center;
  width: 100%;
  z-index: 5000;
}

